@charset "utf-8";

@import url("color.css");
@import url("font.css");

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px) {
    img {
        max-width: 100%;
        height: auto;
        width /***/: auto;
    }

    h1 {
        font-size: 20px;
        line-height: 40px;
        height: 40px;
        margin-top: 0px;
        padding-left: 10px;
        font-weight: normal;
    }

    /*共通部分*/

    html {
        height: 100%;
    }

    body {
        font: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-size: 12px;
        letter-spacing: 0.2em;
        height: 100%;
    }

    #container {
        width: 100%;
        /*min-height: 100%;*/
        height: auto;
        background-image: url(./../img/back_leaf.jpg);
        background-repeat: repeat-y;
        background-position: center top;
		min-height:700px;
    }

    header {
        background: url(./../img/head_bg.jpg) repeat-x;
        width: auto;
		min-width:600px;
        height: 40px;
    }

        header h1 {
            color: #FFFFFF;
            font-size: 26px;
            background: transparent;
            font-weight: normal;
            padding-left: 10px;
        }

    #head_icon {
        width: 50px;
    }

    footer {
        width: 100%;
        height: 90px;
        position: relative;
        bottom: 0px;
    }

    #ft_bar {
        width: 100%;
        height: 26px;
        background-color: #;
        position: absolute;
        top: 64px;
    }

    #ft_icon {
        width: 100%;
        text-align: center;
        position: absolute;
        top: 23px;
    }

    footer p {
        position: absolute;
        top: 64px;
        color: #FFF;
        font-size: 14px;
        height: 25px;
        margin-top: 4px;
        width: 100%;
        text-align: center;
        letter-spacing: 0px;
    }

    address {
        text-align: right;
        margin-right: 20px;
        font-style: normal;
        position: relative;
        z-index: 6;
    }

        address strong {
            font-size: 12px;
        }

            address strong a {
                font-style: normal;
                text-decoration: none;
                color: #000000;
            }

                address strong a:hover {
                    color: #999999;
                }

    .left {
        float: left;
    }

    .right {
        float: right;
    }
	
	div.para *{
		font-size:24px;
		line-height:1.5em;
	}

	div.para td{
		padding-right:0.5em;
	}
	
	#changeDesign{
		display:inline;
	}
    /*================================
サブページ共通部品
==================================*/
    /* umeno add ↓*/
    /* CSSの命名が不適当なので修正 */
    #contents_outer_pane {
        padding-bottom: 0px;
        width: 580px;
        display: table-header-group;
        float: none;
    }

    .contents_main {
        text-align: left;
    }

    #toc_items {
        border-style: solid;
    }

    .toc_indent {
        margin-left: 10px;
    }

    /* umeno add ↑*/


    #content_box {
        width: 600px;
        /*background-color:#eee;
	min-height:600px;*/
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        display: table;
    }
    #sub_menu {
        width: 600px;
        padding-bottom: 0px;
        height: auto;
        float: none;
    }
	#sub_menu:after{
		visibility: hidden;
		display: block;
		content: " ";
		clear: both;
		height: 0;
	}
	.changeTitle{
		text-align:right;
		font-size:12px;
	}

    #sub_menu_head {
        width: 210px;
        background: url(./../img/list2.png) no-repeat #c78198;
        height: 37px;
        line-height: 37px;
        color: #FFFFFF;
        font-size: 18px;
        padding-left: 30px;
        margin-bottom: 5px;
        font-weight: normal;
        position: absolute;
        left: 0px;
    }

    #sub_menu_foot {
        width: 510px;
        background: url(./../img/list3.png) no-repeat #d1ceca;
        height: 40px;
        line-height: 40px;
        color: #FFFFFF;
        font-size: 18px;
        padding-left: 30px;
        margin-top: 25px;
        font-weight: normal;
        margin-left: 20px;
    }

    .sub_menu_snd {
        width: 240px;
        background: url(./../img/submenu_cursol.png) no-repeat #d1ceca;
        height: 39px;
        line-height: 39px;
        color: #333;
        font-size: 16px;
        letter-spacing: 0px;
        padding-left: 40px;
        border-bottom: 1px dashed #ccc;
        display: inline-block;
        margin-left: 20px;
    }

    #sub_menu_talk_title {
        width: 501px;
        background: url(./../img/icon_talk2.jpg) no-repeat #a9c9c9;
        height: 40px;
        line-height: 40px;
        color: #333;
        font-size: 18px;
        padding-left: 40px;
        margin-bottom: 15px;
        margin-top: 15px;
        font-weight: normal;
        margin-left: 20px;
    }

    .sub_menu_talk {
        width: 240px;
        background: url(./../img/submenu_cursol.png) no-repeat #d1ceca;
        height: 39px;
        line-height: 39px;
        color: #FFFFFF;
        font-size: 14px;
        letter-spacing: 0px;
        padding-left: 40px;
        border-bottom: 1px dashed #ccc;
        display: inline-block;
        margin-bottom: 10px;
        margin-left: 20px;
    }

    #sub_menu_bunpou_title {
        width: 500px;
        background: url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5;
        height: 40px;
        line-height: 40px;
        color: #FFFFFF;
        font-size: 18px;
        padding-left: 40px;
        margin-top: 10px;
    }

	#footer a:link, #footer a:visited{
		color:#FFF;
		text-decoration:none;
	}

	#footer a:hover{
		color:#333;
	}

    #footer2 {
        width: auto;
		min-width:600px;
        height: 26px;
        position: relative;
        bottom: 0px;
        background-color: #;
    }

        #footer2 p {
            position: absolute;
            top: 4px;
            color: #FFF;
            font-size: 14px;
            height: 21px;
            margin-top: 0px;
            width: 100%;
            text-align: center;
        }

    #footer3 {
        width: 600px;
        height: 50px;
        position: relative;
        bottom: 0px;
        background-color: #;
    }

        #footer3 p {
            position: absolute;
            top: 4px;
            color: #FFF;
            font-size: 14px;
            height: 21px;
            margin-top: 0px;
            width: 100%;
            text-align: center;
        }

    #sub_content {
        padding-bottom: 0px;
        width: auto;
        display: table-header-group;
        float: none;
    }

    #inyou {
        width: 580px;
        text-align: right;
        margin-top: 30px;
        line-height: 1.4em;
    }



    /*==================================
sub01用
===================================*/

    #t_path {
        height: 30px;
        line-height: 30px;
        margin-top: 25px;
        width: 580px;
        margin-left: auto;
        margin-right: auto;
        font-size: 14px;
    }

    #sub01_c_title {
        width: 580px;
        height: 75px;
        padding-left: 20px;
        padding-top: 10px;
        position: relative;
    }

        #sub01_c_title h1 {
            font-size: 42px;
            line-height: 50px;
            height: 50px;
            margin-top: 0px;
            /*border-left:3px solid #eee;
	padding-left:10px;*/
        }

        #sub01_c_title h2 {
            font-size: 18px;
            position: absolute;
            top: 50px;
            right: 15px;
        }

    .sub01_c_clm {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        margin-bottom: 10px;
    }
        .sub01_c_clm h3 {
            font-weight: normal;
            height: 30px;
            font-size: 16px;
            line-height: 30px;
            padding-left: 15px;
        }

        .sub01_c_clm p {
            padding: 20px;
            font-size: 15px;
            letter-spacing: 1px;
            line-height: 1.3em;
        }
		
			.sub01_c_clm p a {
				word-wrap : break-word;
			} 

    #sub01_aside {
        display: none;
    }

    #sub01_aside_in {
        width: 360px;
        font-size: 14px;
        margin: auto;
    }

	#t_path3{
		/*height:30px;*/
		line-height:30px;
		margin-top:25px;
		width:auto;
		margin-left:auto;
		margin-right:auto;
		font-size:14px;
		min-width: 600px;
	}

	.dia_child_menu li{
		width:230px;
		height:37px;
		line-height:37px;
		padding-left:40px;
		font-size:16px;
	}
	.dia_menu{
		width:200px;
		min-height:30px;
		padding-left:70px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.dia_menu:before {
	  content: '';
	  display: inline-block;
	  height: 100%;
	  vertical-align: middle;
	  margin-right: -0.25em;
	}
	.dia_menu li{
		font-size:18px;
		display: inline-block;
		vertical-align: middle;
	}

	h1{
		font-size:20px;
		line-height:40px;
		/*height:40px;*/
		margin-top:0px;
		padding-left:10px;
		font-weight:normal;
	}

	#dia_uc_left{
		width:10px;
	}
	#dia_uc_right{
		height:150px;
		padding-left:20px;
		padding-right:20px;
		padding-top:15px;
		vertical-align:top;
		font-size:16px;
	}

	#dia_video{
		width:570px;
		height:auto;
		margin-left:auto;
		margin-right:auto;
	}
	#dia_video_btn{
		width:570px;
		height:54px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:25px;
		position:relative;
		text-align:center;
		position:relative;
	}
	#dia_uc_toggle{
		margin-bottom:10px;
		font-size:16px;
	}
	#dia_uc_toggle_3{
		margin-top:10px;
		margin-bottom:0px;
	}
	#dia_video_btn img{
		margin-top:10px;
	}
	#dia_video_lang{
		text-align:right;
		font-size:14px;
		position:absolute;
		top:8px;
		right:5px;
		line-height:1.4em;
	}
	#dia_video_lang img{
		margin-top:0px;
	}
	#dia_vide_langchange {
		width: 620px;
		height: 54px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
		margin-top:20px;
		position:relative;
		text-align:center;
		position:relative;

	}
	.dia_td_left {
		padding: 5px;
		width: 10%;
	}

	.dia_td_right {
		height: auto;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 15px;
		vertical-align: top;
		font-size: 16pt;
		width: 85%;
	}
	#dia_video_none {
		width: 0px;
		height: 0px;
	}
	#dia_video_langchange_3 {
		width: 620px;
		height: 54px;
		float: left;
		margin-top: 10px;
		position: relative;
		text-align: center;
		line-height: 54px;
		font-size: 11pt;
		margin-bottom: 10px;
	}
	#dia_float_right_3 {
		float: right;
		width: 620px;
	}
	#dia_video_3{
		width:620px;
		/*height:372px;*/
		height:auto;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
	}
	#dia_video_btn_2{
		width:auto;
		height:54px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
		margin-top:20px;
		position:relative;
		text-align:center;
		position:relative;
	}
	#dia_video_btn_3{
		width:570px;
		height:54px;
		margin-left:25px;
		margin-bottom:25px;
		position:relative;
		text-align:center;
		position:relative;
	}
	#dia_video_btn img, #dia_video_btn_2 img, #dia_video_btn_3 img{
		margin-top:10px;
	}

	#dic_c{
		position:relative;
	}
	#dia_c_top{
		height:50px;
		line-height:50px;
		padding-left:10px;
		font-size:18px;
		margin-top:10px;
	}
	#dia_c_char{
		height:70px;
		padding-left:10px;
		font-size:16px;
		padding:10px;
		line-height:1.4em;
	}
	#dia_c_btn{
		position:absolute;
		top:0px;
		right:0px;
	}
	#dia_c_btn table{
		border-collapse:separate;
		border-spacing:5px;
		margin-top:3px;
	}
	#dia_c_btn_on{
		width:46px;
		height:32px;
		background:url(./../img/dia_onoff_bg2.jpg) no-repeat;
		line-height:32px;
		text-align:center;
		color:#333;
		font-size:15px;
	}
	#dia_c_btn_off{
		width:46px;
		height:32px;
		background:url(./../img/dia_onoff_bg.jpg) no-repeat;
		line-height:32px;
		text-align:center;
		color:#bbb;
		font-size:15px;
	}
	#video{
		width:100%;
	}
	.toggle_lang{
		width: 80px;
		height: 30px;
		font-size: 18px;
		background-color: #388;
		color: #fff;
		margin-bottom: 10px;
		margin-left:20px;
	}
	
	/*スマフォで表示するとテキストが小さすぎるので、フォントサイズを大きく設定しておく*/
	#situationTxtDiv{
		font-size:130%;
	}
	input, textarea, select, button, .changelang{
		font-size:150%;
	}
	
	#sub_menu select{
		font-size:130%;
	}
}
